﻿.product_image{
    border: solid 1px #e0e0e0;
    padding: 10px;
    border-radius: 5px;
}
.product_image img{
    width: 100%;
}


.product_title {
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    margin-top: 20px;
}

.product_title a{
    color:#000;
    font-weight:600;
}

    .product_title img {
        width: 300px;
    }

.product_description{
    margin-bottom: 50px;
}